[
 "Mikä oli ensimmäinen kirja painettu Suomessa?",
 "Mikä oli Friedrich Murnau ensimmäinen elokuva?",
 "Kuka loi Täydelliset naiset?",
 "Kuka keksii Suomen lait?",
 "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
 "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
 "Missä Wilhelm Röntgen syntyi?",
 "Missä Wilhelm Wagner syntyi?",
 "Milloin Tu-144 otettiin käyttöön?",
 "Milloin Suomalainen kansanmusiikki on syntynyt?",
 "Miksi Karibian merirosvo aikakausi loppui?",
 "Miksi Ballets russes lopetti 1929?",
 "Miten Nancy Spungen kuoli?",
 "Miten romaani määritellään?",
 "Kuinka kauan Finn-Baltic -alus oli liikenteessä ennen onnettomuutta?",
 "Kuinka lähellä ohjus räjähti lentoa AY 915?"
]